import {createApp} from 'vue';
import {createPinia} from 'pinia';

import App from './App.vue';
import router from './router';

//bootstrap
import 'bootstrap/dist/css/bootstrap.css';
// noinspection ES6UnusedImports
import * as bs from 'bootstrap';
// noinspection ES6UnusedImports
import * as popper from '@popperjs/core';

const app = createApp(App);

app.use(createPinia());
app.use(router);

app.mount('#app');

document.title = 'Galerie Dieter';
